/*
 Theme Name:   architecture-v1_02 Child
 Theme URI:    http://example.com/architecture-child/
 Description:  architecture-v1_02 Child Theme
 Author:       Larissa Mohle
 Author URI:   http://brandenburg.com.au
 Template:     architecture-v1_02
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  architecture-v1_02-child
*/

@import url("../architecture-v1_02/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
div.header-navigation ul.menu ul.sub-menu li {
padding: 0px 35px 4px 15px;
}


/**/input[type="text"], input[type="password"], input[type="email"], textarea, select {
background-color: #e2e2e2 !important;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
:focus {
  outline: 0;
}
body {
  line-height: 1.2;
  color: black;
  background: white;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: 400;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
#example {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
body {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 14px;
  color: #222222;

  -webkit-text-size-adjust: 100%;
}
/*
h1,
.page_title h2 {
  font-size: 4.286em;
  font-family: 'Open Sans', Arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 300;
  letter-spacing: .05em;
}
.sub_header {
  color: #222222;
  font-size: 2.429em;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 700;
  padding: 0 0 .5em 0;
  display: block;
  letter-spacing: .05em;
}
h2 {
  font-size: 1.429em;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 0 .5em 0;
  letter-spacing: .05em;
  line-height: 1.15;
}
h3 {
  font-size: 1.143em;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .1em;
  padding: 0 0 10px 0;
  line-height: 1.15;
}*/
p {
  line-height: 1.5;
  padding: 0 0 1.5em 0;
}
ul {
  padding: 0 0 1em 1.25em;
  line-height: 1.5;
  list-style-type: disc;
  list-style-image: none;
}
ol {
  list-style: decimal;
  padding: 0 0 1em 2em;
  line-height: 1.5;
}
ol li ul,
ul li ul {
  padding: .5em 0 0 1.25em;
  list-style-type: circle;
}
li {
  padding: 0 0 .5em 0px;
  margin: 0 0 0 0;
}
hr {
  border-top: 0px;
  border-right: 0px;
  border-bottom: 1px dotted #cccccc;
  border-left: 0px;
  height: 1px;
  padding: .5em 0 0 0;
  margin: 0 0 2em 0;
  clear: both;
}
::-moz-selection {
  background-color: #6e81e7;
  color: #ffffff;
}
::selection {
  background-color: #6e81e7;
  color: #ffffff;
}
a,
a:visited {
  color: #6e81e7;
}
a.bold_link,
a.bold_link:visited {
  color: #6e81e7;
  text-decoration: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125em !important;
  letter-spacing: .1em;
}
a.bold_link:hover {
  color: #222222;
}
a.button,
a.button:visited {
  color: #ffffff;
  background: #6e81e7;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: .1em;
  padding: 10px 30px 10px 15px;
  margin: .25em 0 0 0;
  display: inline-block;
  background-image: url(https://www.kcopera.org/wp-content/themes/aria/_images/slash_right.png) !important;
  background-position: top right !important;
  background-repeat: no-repeat !important;
}
a.button:hover {
  background: #814f93;
}
.header_row {
  width: 100%;
  position: relative;
  z-index: 999;
  background: #ffffff;
}
/*.header {
  width: 960px;
  margin: 0 auto;
}*/
.logo {
  width: 320px;
  height: 50px;
  background: url(https://www.kcopera.org/wp-content/themes/aria/_images/logo.png) no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  float: left;
  margin: 25px 0 0 0;
}
a.button_header {
  padding: 0 15px 0 25px;
  font-size: 0.786em;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  float: right;
  height: 30px;
  line-height: 30px;
  background: #6e81e7;
  letter-spacing: .1em;
  position: relative;
}
a.button_header.left:before {
  display: block;
  width: 0px;
  height: 0px;
  border-top: 30px solid #ffffff;
  border-right: 15px solid transparent;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}
a.button_header:hover {
  background: #814f93;
}
a.button_header.right {
  padding: 0 25px 0 15px;
  background-position: top right;
  border-left: 1px dotted #ffffff;
}
a.button_header.right:after {
  display: block;
  width: 0px;
  height: 0px;
  border-bottom: 30px solid #ffffff;
  border-left: 15px solid transparent;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
}
.header_nav {
  position: relative;
  float: right;
  z-index: 10;
  margin: 8px 0 0 0;
}
.header_nav ul {
  padding: 0;
  margin: 0 0 0 0;
  list-style-image: none;
  list-style-type: none;
}
.header_nav ul li {
  position: relative;
  float: right;
  padding: 0;
  margin: 0 0 0 25px;
}
.header_nav ul li a,
.header_nav ul li a:visited {
  text-decoration: none;
  list-style: none;
  padding: 0 0;
  margin: 0;
  display: block;
  font-weight: normal;
  height: 60px;
  line-height: 60px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .1em;
  color: #222222;
}
.header_nav ul li:hover a {
  color: #6e81e7;
}
.header_nav ul li .sub-menu {
  list-style-image: none;
  display: none;
  position: absolute;
  margin: 0 0 0 0;
  padding: 15px 15px 0px 15px;
  top: 60px;
  left: -15px;
  z-index: 9;
  background: url(https://www.kcopera.org/wp-content/themes/aria/_images/dropdown_bg.png);
  width: auto;
}
.header_nav ul li:hover .sub-menu {
  display: block;
}
.header_nav ul li .sub-menu li {
  display: block;
  position: relative;
  margin: 0;
  float: none;
}
.header_nav ul li .sub-menu li a,
.header_nav ul li .sub-menu li a:visited {
  color: #222222;
  margin: 0 0 15px 0;
  border: 0;
  text-decoration: none;
  padding: 0px;
  font-size: .857em;
  line-height: 1;
  height: auto;
  white-space: nowrap;
}
.header_nav ul li .sub-menu li:hover a {
  color: #6e81e7;
}
.page_info_row {
  width: 100%;
  position: relative;
  z-index: 2;
  background: #e5e5e5;
}
/*.page_info {
  width: 960px;
  margin: 0 auto;
}*/
.breadcrumbs_list {
  float: left;
  font-size: 0.857em;
  list-style: none;
  margin: 0;
  padding: 0;
}
.breadcrumbs_list li {
  float: left;
  margin: 0 0 0 0;
  padding: 0;
  font-weight: normal;
  height: 40px;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: .1em;
}
.breadcrumbs_list li span {
  font-weight: normal;
  margin: 0 5px 0 5px;
  color: #999999;
}
.breadcrumbs_list li a,
.breadcrumbs_list li a:visited {
  color: #999999;
  text-decoration: none;
}
.breadcrumbs_list li a:hover {
  color: #222222;
}
.header_image_credit {
  float: right;
  font-weight: normal;
  height: 40px;
  line-height: 40px;
  letter-spacing: .05em;
  font-size: 0.857em;
  color: #999999;
}
.billboard_row {
  width: 100%;
  position: relative;
  z-index: 2;
  padding: 360px 0 0 0;
  background-position: center center;
}
.billboard_info_row {
  width: 100%;
  position: relative;
  z-index: 2;
  height: 170px;
  overflow: hidden;
}
.billboard_info_row_background {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  opacity: .7;
}
.billboard_info_row_content {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.billboard_info_right {
  width: 9999px;
  background: #6e81e7;
  float: right;
  margin: 0 -9999px 0 0;
  height: 170px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: .6;
}
/*.billboard_info {
  width: 960px;
  margin: 0 auto;
}*/
.billboard_info_tickets {
  float: right;
  padding: 0;
  height: 170px;
  width: 390px;
  position: relative;
}
.billboard_info_tickets_background {
  width: 305px;
  height: 0px;
  border-bottom: 170px solid #6e81e7;
  border-left: 85px solid transparent;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: .6;
}
.billboard_info_tickets_content {
  width: 100%;
  height: 100%;
  padding: 0;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}
a.button_billboard,
a.button_billboard:visited {
  background: #ffffff;
  padding: 0 0 0 0;
  font-size: 1.571em;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .1em;
  color: #222222;
  text-decoration: none;
  display: block;
  width: 270px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(https://www.kcopera.org/wp-content/themes/aria/_images/button_tickets_bg.png) no-repeat top left;
  position: absolute;
  top: 40px;
  right: 0;
}
.button_billboard span {
  height: 50px;
  line-height: 50px;
  display: block;
  float: left;
  width: 210px;
  text-align: center;
}
a.button_billboard:hover {
  background-position: bottom left;
}
.billboard_info_title {
  float: left;
  padding: 40px 0 40px 0;
  width: 570px;
  height: 90px;
  position: relative;
}
.billboard_info_title h1 {
  margin: 0 0 10px 0;
}
.billboard_info_details,
.billboard_info_dates {
  font-size: 1.714em;
  color: #ffffff;
  font-weight: 300;
  display: block;
  letter-spacing: .05em;
}
.billboard_info_details {
  position: absolute;
  bottom: 35px;
  left: 0;
}
.billboard_image_credit {
  font-size: 0.458em;
  color: #aaaaaa;
  letter-spacing: normal;
}
.billboard_info_dates {
  position: absolute;
  bottom: 35px;
  right: 0;
}
.page_header_row {
  width: 100%;
  position: relative;
  z-index: 2;
  padding: 200px 0 0 0;
  background-position: center center;
}
.page_title_row {
  width: 100%;
  position: relative;
  height: 110px;
  overflow: hidden;
}
.page_title_row_background {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  opacity: .7;
}
.page_title_row_content {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.page_title_left {
  width: 9999px;
  background: #6e81e7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: .6;
  float: left;
  margin: 0 0 0 -9999px;
  height: 110px;
}
/*.page_title {
  width: 960px;
  margin: 0 auto;
}*/
.page_title h1,
.page_title h2 {
  height: 110px;
  line-height: 110px;
  float: left;
  padding: 0 20px 0 0;
  margin: 0 85px 0 0;
  position: relative;
}
.page_title h2 a,
.page_title h2 a:visited {
  color: #ffffff;
  text-decoration: none;
}
.page_title h1 .title_background,
.page_title h2 .title_background {
  width: 100%;
  height: 0px;
  border-top: 110px solid #6e81e7;
  border-right: 55px solid transparent;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: .6;
}
.page_title h1 .title_content,
.page_title h2 .title_content {
  position: relative;
  z-index: 2;
}
.intro {
  color: #ffffff;
  font-size: 1.714em;
  font-weight: 300;
  line-height: 1.25;
  padding: 25px 0 0 0;
  letter-spacing: .05em;
}
.page_row {
  width: 100%;
  position: relative;
  z-index: 2;
  background: #ffffff;
}
/*.page {
  width: 960px;
  margin: 0 auto;
  padding: 50px 0 50px 0;
  position: relative;
}*/
.content {
  float: right;
  width: 640px;
  margin: -5px 0 -15px 0;
}
.content.tnew {
  float: left;
  width: 960px;
  margin: -5px 0 -30px 0;
}
.sidebar {
  float: left;
  width: 270px;
  margin: 0 0 0 0;
}
.sidebar_menu {
  display: block;
  padding: 0 0 0 0;
  margin: 0 0 40px 0;
  list-style-image: none;
  list-style-type: none;
  border-bottom: 1px dotted #222222;
}
.sidebar_menu li {
  position: relative;
  padding: 0;
  margin: 0;
}
.sidebar_menu li a,
.sidebar_menu li a:visited {
  text-decoration: none;
  list-style: none;
  padding: 10px 0;
  width: 270px;
  display: block;
  overflow: hidden;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .1em;
  color: #222222;
  border-top: 1px dotted #222222;
}
.sidebar_menu li a:hover {
  color: #6e81e7;
}
.sidebar_menu li.current_page_item a,
.sidebar_menu li.current_page_item a:visited {
  color: #6e81e7;
}
.sidebar_menu .children {
  display: block;
  padding: 0 0 0 0;
  margin: -5px 0 10px 0;
  list-style-image: none;
  list-style-type: none;
  border-top: 0;
}
.sidebar_menu .children li {
  position: relative;
  padding: 0;
  margin: 0;
}
.sidebar_menu .children li a,
.sidebar_menu .children li a:visited {
  text-decoration: none;
  list-style: none;
  padding: 0px 0;
  width: 270px;
  display: block;
  overflow: hidden;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: normal;
  color: #222222;
  border-top: 0;
}
.sidebar_menu .children li:hover a {
  color: #6e81e7;
}
.sidebar_menu .children li.current_page_item a,
.sidebar_menu .children li.current_page_item a:visited {
  color: #6e81e7;
}
.home_left {
  width: 640px;
  float: left;
}
.home_right {
  width: 270px;
  float: right;
}
.calendar_month_container {
  display: block;
  background: #aaaaaa;
  width: 245px;
  min-height: 145px;
  padding: 20px 5px 15px 20px;
  margin: 5px 0 0 0;
  float: left;
  position: relative;
}
.calendar_month {
  display: none;
}
.calendar_month.first {
  display: block;
}
.calendar_month_next {
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  color: #ffffff;
}
.calendar_month_prev {
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  top: 20px;
  right: 40px;
  cursor: pointer;
  color: #ffffff;
}
.calendar_month.first .calendar_month_prev,
.calendar_month.last .calendar_month_next {
  color: #cccccc;
  cursor: default;
}
.calendar_month table {
  width: 100%;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: .1em;
}
.calendar_month table caption {
  margin: 0 0 15px 0;
  font-size: 1.286em;
}
.calendar_month table tr td {
  padding: 0 0 5px 0;
}
.calendar_month table tr td a,
.calendar_month table tr td a:visited {
  color: #222222;
  text-decoration: none;
}
.calendar_month table tr th {
  padding: 0 0 5px 0;
}
.calendar_list {
  float: left;
  padding: 0 0 0 0;
  margin: 5px 0 0 0;
  list-style-image: none;
  list-style-type: none;
  border-top: 1px dotted #222222;
}
.calendar_list li {
  position: relative;
  padding: 0;
  margin: 0;
}
.calendar_list li a,
.calendar_list li a:visited {
  text-decoration: none;
  list-style: none;
  padding: 10px 0;
  width: 640px;
  display: block;
  overflow: hidden;
  color: #222222;
  border-bottom: 1px dotted #222222;
  font-size: 1.143em;
}
.calendar_list li a .date {
  display: inline-block;
  float: right;
}
.calendar_list li:hover a {
  color: #6e81e7;
}
.home_left h2 {
  display: inline-block;
}
.sidebar_calendar h2 {
  display: inline-block;
}
.more_link {
  float: right;
  display: inline-block;
  text-decoration: none;
  margin: 5px 0 0 0;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: .1em;
}
.more_link:hover {
  color: #222222;
}
.accordions {
  padding: 5px 0 10px 0;
}
.accordion {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  float: left;
  width: 100%;
}
.accordion h3 {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
.accordion_trigger {
  cursor: pointer;
  padding: 5px 0 10px 25px;
  margin: 0;
  color: #6e81e7;
  position: relative;
}
.accordion_trigger:before {
  content: '▼';

  position: absolute;
  top: 5px;
  left: 0;
  font-size: 1.143em;
}
.accordion_trigger:hover {
  color: #222222;
  text-decoration: none;
}
.accordion_content {
  padding: 0 0 0 25px;
  margin: 0;
}
.gform_wrapper ul li.gfield {
  margin: 0 !important;
  padding: 0 0 0 0 !important;
}
.gform_wrapper {
  max-width: 100% !important;
  margin: 0 0 15px 0 !important;
}
.gform_wrapper .gform_heading {
  display: none !important;
}
.gform_wrapper .gform_footer {
  margin: 0 !important;
  padding: 0 0 0 0 !important;
}
.textbox,
select,
.gfield_select,
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=file],
.gform_wrapper textarea {
  border: 0;
  background-color: #e5e5e5;
  padding: 10px 10px !important;
  color: #999999;
  font-size: 14px !important;
  margin: 0 0 15px 0 !important;
  font-family: 'Open Sans', Arial, sans-serif;
}
.textbox:focus,
select:focus,
.ginput_container input:focus,
.gfield_select:focus,
textarea:focus {
  background-color: #f5f5f5;
  color: #222222;
}
select {
  padding: 4px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  -webkit-border-radius: 0;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select {
    background-image: url(https://www.kcopera.org/wp-content/themes/aria/_images/arrow_down.png) !important;
    background-position: right 50% !important;
    background-repeat: no-repeat !important;
    padding: 10px 25px 10px 10px !important;
  }
}
@-moz-document url-prefix() {
  select {
    background-image: url(https://www.kcopera.org/wp-content/themes/aria/_images/arrow_down.png) !important;
    background-position: right 50% !important;
    background-repeat: no-repeat !important;
  }
}
.gform_wrapper .gfield_label {
  font-weight: normal !important;
  margin: 0 0 5px 0 !important;
  padding: 0 !important;
  text-transform: uppercase;
}
.gform_button {
  border: 0;
  display: block !important;
  background: #6e81e7;
  padding: 10px 30px 10px 15px !important;
  color: #ffffff;
  text-decoration: none;
  margin: 0 0 1.5em 0 !important;
  cursor: pointer;
  font-family: 'Open Sans', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1em !important;
  letter-spacing: .1em;
  background-image: url(https://www.kcopera.org/wp-content/themes/aria/_images/slash_right.png) !important;
  background-position: top right !important;
  background-repeat: no-repeat !important;
}
.gform_button:hover {
  background: #814f93;
}
.gform_wrapper.gf_browser_ie .gform_footer input.button {
  padding: 10px 20px !important;
}
.gform_wrapper .gfield_required {
  color: #6e81e7 !important;
}
/*.footer {
  width: 960px;
  color: #aaaaaa;
  padding: 45px 0px 20px 0px;
  margin: 0 auto;
  position: relative;
}
.sub_footer {
  width: 960px;
  color: #aaaaaa;
  padding: 25px 0px 40px 0px;
  margin: 0 auto;
  position: relative;
  border-top: 1px dotted #aaaaaa;
}*/
.footer h2,
.footer h3 {
  color: #6e81e7;
}
.footer_menu {
  float: left;
  margin: 0 30px 0 0;
}
.footer_content {
  float: left;
  width: 640px;
  margin: 0 50px 0 0;
}
.footer_content a.button,
.footer_content a.button:visited {
  color: #814f93;
}
.footer_content a.bold_link:hover {
  color: #ffffff;
}
.footer_menu a,
.footer_menu a:visited {
  color: #aaaaaa;
  text-decoration: none;
}
.footer_menu a:hover {
  color: #ffffff;
}
.footer li,
.sub_footer p,
.sub_footer li {
  font-size: 0.857em;
}
.footer ul {
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0;
}
.sub_footer_social {
  float: left;
}
.sub_footer_social a {
  float: left;
  width: 40px;
  height: 40px;
  margin: 0 10px 0 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: .6;
}
.sub_footer_social a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
.sub_footer ul {
  padding: 0;
  margin: 0 -10px 5px 0;
  list-style-image: none;
  display: block;
  float: right;
}
.sub_footer ul li {
  margin: 0;
  display: inline;
}
.sub_footer ul li a,
.sub_footer ul li a:visited {
  text-decoration: none;
  color: #aaaaaa;
  float: left;
  list-style: none;
  line-height: 12px;
  padding: 0 10px;
  display: inline;
  border-right: 1px solid #aaaaaa;
}
.sub_footer ul li a:hover {
  color: #ffffff;
}
.sub_footer ul li.last-menu-item a,
.sub_footer ul li.last-menu-item a:hover {
  border-right: 0px;
}
.sub_footer_meta {
  float: right;
  clear: right;
  margin: 0 0 0 0;
}
#form1 table {
  padding: 0 !important;
  position: relative !important;
}
#form1 table tr td,
#form1 table tr td div {
  
}
#form1 table tr td {
  position: relative !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#form1 table tr td table tr td table tr td {
  padding: 5px 0 !important;
}
.bRight,
.bBottom,
.bTop {
  border: 0px !important;
}
#form1 table tr th {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 700 !important;
  text-transform: uppercase;
  font-size: 1em !important;
  padding: 10px 20px 10px 0 !important;
  letter-spacing: .05em !important;
  border-top: 1px dotted #222222 !important;
  border-bottom: 1px dotted #222222 !important;
}
#form1 table #mainContent_rbl_zoneList {
  width: 100% !important;
  border-bottom: 1px dotted #cccccc !important;
  padding: 0 0 30px 0 !important;
  margin: -15px 0 -10px 0 !important;
}
#form1 label {
  font-size: 14px !important;
  line-height: 1.5 !important;
  font-family: 'Open Sans', Arial, sans-serif !important;
  color: #222222 !important;
}
#mainContent_img_perf {
  padding: 0 5px 20px 0 !important;
}
.bgC4,
.bgC3 {
  border-top: 0px !important;
  border-right: 0px !important;
  border-bottom: 1px dotted #cccccc !important;
  border-left: 0px !important;
  height: 1px !important;
  margin: 0 0 2em 0 !important;
  padding: 0 0 0 0 !important;
  clear: both !important;
  background: transparent !important;
}
.bgC3 {
  margin: 0 0 1em 0 !important;
  padding: 2.5em 0 0 0 !important;
}
#form1 p {
  margin: 0 !important;
  padding: 0 !important;
}
.c1,
.c3 {
  color: #222222 !important;
}
.small,
.medium,
.large,
.larger,
.huge {
  font-family: 'Open Sans', Arial, sans-serif !important;
  padding: 0 !important;
  margin: 0 !important;
}
.small {
  font-size: 12px !important;
  line-height: 1.5 !important;
}
.medium,
.large,
.tab_pagePad table .large {
  font-size: 14px !important;
  line-height: 1.5 !important;
}
.larger {
  font-weight: 700 !important;
  font-size: 20px !important;
  padding: 0 0 15px 0 !important;
  margin: 0 0 0 0 !important;
  text-transform: uppercase;
  letter-spacing: .05em !important;
}
.huge,
.tab_pagePad .large {
  font-weight: 700 !important;
  font-size: 34px !important;
  margin: 0 0 0 0 !important;
  text-transform: uppercase;
  letter-spacing: .05em !important;
  line-height: 1 !important;
}
.TNEW_subheader_bar {
  font-weight: 700 !important;
  text-transform: uppercase !important;
  margin: 30px 0 10px 0 !important;
  background: transparent !important;
  padding: 0 0 !important;
  color: #222222 !important;
  font-size: 20px !important;
  letter-spacing: .05em !important;
}
.btnStyle,
#mainContent_btn_change,
#tnew_event_listing table tr td a,
#tnew_event_listing table tr td a:visited,
a.textctrl-buy-link,
a.textctrl-buy-link:visited,
#psd_links a,
#psd_links a:visited {
  font-family: 'Open Sans', Arial, sans-serif !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  padding: 0 !important;
  margin: 0 !important;
  font-size: 14px !important;
  text-decoration: none !important;
  color: #6e81e7 !important;
  letter-spacing: .1em !important;
  border: 0px !important;
  background-color: transparent !important;
}
.btnStyle:hover,
#tnew_event_listing table tr td a:hover,
a.textctrl-buy-link:hover,
#mainContent_btn_change:hover,
#psd_links a:hover {
  color: #222222 !important;
}
#btn_purchase,
input[id^="mainContent_btn_"],
.TNEW_button_block .btnStyle,
#btn_add_cont,
.v3Forms .btnStyle,
.ui-dialog .ui-dialog-buttonpane button {
  font-family: 'Open Sans', Arial, sans-serif !important;
  text-transform: uppercase;
  padding: 10px 15px 10px 15px !important;
  margin: 0 !important;
  text-decoration: none !important;
  color: #ffffff !important;
  letter-spacing: .1em !important;
  border: 0px !important;
  background-color: #6e81e7 !important;
  font-weight: 400 !important;
  font-size: 14px !important;
}
#btn_purchase:hover,
input[id^="mainContent_btn_"]:hover,
.TNEW_button_block .btnStyle:hover,
#btn_add_cont:hover,
.ui-dialog .ui-dialog-buttonpane button:hover {
  background-color: #7A5A71 !important;
  color: #ffffff !important;
}
#btn_purchase.btnStyleInactive,
input[id^="mainContent_btn_"].btnStyleInactive,
TNEW_button_block .btnStyleInactive,
#btn_add_cont.btnStyleInactive,
.v3Forms .btnStyleInactive {
  font-family: 'Open Sans', Arial, sans-serif !important;
  text-transform: uppercase;
  padding: 10px 15px 10px 15px !important;
  margin: 0 !important;
  text-decoration: none !important;
  color: #aaaaaa !important;
  letter-spacing: .1em !important;
  border: 0px !important;
  background-color: #e5e5e5 !important;
  font-weight: 400 !important;
}
#btn_add_cont {
  margin: 0 0 20px 0 !important;
}
#form1 table tbody tr td div input[id^="mainContent_btn_"] {
  font-size: 14px !important;
  padding: 10px 15px !important;
  margin: 0 0 30px -5px !important;
  border-left: 1px dotted #ffffff !important;
  background-image: none !important;
}
#form1 table tbody tr td div input[id^="mainContent_btn_"]:first-child {
  margin: 0 0 30px 0 !important;
  border-left: 0 !important;
  background-image: none !important;
  padding-left: 15px !important;
}
:root *> #form1 table tbody tr td div input[id^="mainContent_btn_"] {
  font-size: 12px !important;
}
:root *> #form1 table tbody tr td div input[id^="mainContent_btn_"]:first-child {
  background-image: url(https://www.kcopera.org/wp-content/themes/aria/_images/slash_left.png) !important;
  background-position: bottom left !important;
  background-repeat: no-repeat !important;
  padding-left: 30px !important;
}
#form1 table tbody tr td div input[id^="mainContent_btn_"]:last-child {
  background-image: url(https://www.kcopera.org/wp-content/themes/aria/_images/slash_right.png) !important;
  background-position: top right !important;
  background-repeat: no-repeat !important;
  padding-right: 30px !important;
}
#form1 table tbody tr td div.v3Forms .btnStyle,
#form1 table tbody tr td div.v3Forms .btnStyle:first-child,
#form1 table tbody tr td div.v3Forms .btnStyle:last-child,
#form1 table tbody tr td div.TNEW_button_block .btnStyle,
#form1 table tbody tr td div.TNEW_button_block .btnStyle:first-child,
#form1 table tbody tr td div.TNEW_button_block .btnStyle:last-child,
:root *> #form1 table tbody tr td div.tab_pagePad .btnStyle,
:root *> #form1 table tbody tr td div.tab_pagePad .btnStyle:first-child,
:root *> #form1 table tbody tr td div.tab_pagePad .btnStyle:last-child,
:root *> #form1 table tbody tr td div.TNEW_button_block .btnStyle,
:root *> #form1 table tbody tr td div.TNEW_button_block .btnStyle:first-child,
:root *> #form1 table tbody tr td div.TNEW_button_block .btnStyle:last-child {
  font-size: 14px !important;
  border: 0 !important;
  background-image: none !important;
  padding: 10px 15px 10px 15px !important;
  margin: 0 !important;
}
.TNEW-form label,
.tdFormLabel {
  padding: 0 0 0 0 !important;
  text-transform: uppercase;
  vertical-align: top !important;
  text-align: left !important;
}
.txtBox {
  border: 0 !important;
  background-color: #e5e5e5 !important;
  padding: 10px 10px !important;
  font-size: 14px !important;
  margin: 0 !important;
  font-family: 'Open Sans', Arial, sans-serif !important;
  color: #888888 !important;
}
.txtBox:focus {
  color: #222222 !important;
}
.dropDown {
  margin: 0 0 0 10px !important;
}
select.txtBox,
.dropDown {
  height: auto !important;
  padding: 9px 10px 9px 10px !important;
}
.select-seating-options {
  margin: 0 0 20px 0 !important;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select.txtBox,
  .dropDown {
    padding: 10px 25px 10px 10px !important;
    height: auto !important;
  }
}
div.medium.c3:first-child {
  margin: 0 0 0 0 !important;
  position: relative !important;
  top: 0px !important;
  left: 0 !important;
  height: 40px !important;
  line-height: 40px !important;
  font-size: 12px !important;
  text-decoration: none !important;
  width: 100% !important;
  letter-spacing: .05em !important;
}
.login-link-container {
  margin: 0 -10px 0 0 !important;
  float: left !important;
  text-align: left !important;
}
div.medium.c3:first-child a {
  text-transform: uppercase;
  letter-spacing: .1em !important;
  text-decoration: none !important;
  font-size: 12px !important;
}
.promoctrl-form-container {
  float: right !important;
}
.promoctrl-code-container {
  height: 40px !important;
  line-height: 40px !important;
  padding-left: 20px !important;
  float: right !important;
}
.promoctrl-form-textbox {
  border: 0 !important;
  color: #888888 !important;
  background: #ffffff !important;
  font-size: 12px !important;
  padding: 5px !important;
}
.promoctrl-code-label {
  font-weight: 400 !important;
}
.promoctrl-form-imgbtn {
  color: #222222 !important;
}
#keywords.txtBox {
  margin: 0 10px 0 10px !important;
}
#toggle-display {
  font-weight: 700 !important;
  text-transform: uppercase !important;
  letter-spacing: .1em !important;
}
#month-year-title {
  font-weight: 700 !important;
  text-transform: uppercase;
  color: #222222 !important;
  letter-spacing: .05em !important;
  margin: 10px 0 10px 0;
}
#form1 #calendar {
  width: 640px !important;
  margin: 0 50px 5px 0 !important;
}
#form1 .fc {
  background: #aaaaaa !important;
}
#form1 .fc-widget-header,
#form1 .fc-widget-content {
  border-color: #888888 !important;
  color: #ffffff !important;
  padding: 5px !important;
  text-transform: uppercase;
  letter-spacing: .1em !important;
  font-weight: 400 !important;
}
#form1 .fc-cell-overlay {
  background: #6e81e7 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)" !important;
  filter: alpha(opacity=60) !important;
  opacity: .6 !important;
}
#form1 .fc-state-highlight {
  background: #999999 !important;
  border-color: #777777 !important;
}
#form1 .perfDayOff {
  background: #666666 !important;
  border-color: #444444 !important;
}
#form1 .fc-border-separate tr.fc-last th {
  border-bottom-width: 0px !important;
  line-height: 1 !important;
}
#form1 .fc-border-separate tbody tr.fc-first td {
  border-top-width: 1px !important;
  border-top-style: solid !important;
  line-height: 1 !important;
}
#form1 .fc-button {
  background: transparent !important;
  font-size: 14px !important;
  padding: 5px 0px !important;
  color: #222222 !important;
}
#select-month {
  margin: 0 5px 0 0 !important;
}
#detailed-events {
  width: 270px !important;
  color: #222222 !important;
}
#detailed-events .display-date {
  font-weight: 700 !important;
  text-transform: uppercase !important;
  margin: 0 0 20px 0 !important;
  background: transparent !important;
  padding: 10px 0 10px 0 !important;
  border-bottom: 1px dotted #222222 !important;
  border-top: 1px dotted #222222 !important;
  letter-spacing: .1em !important;
}
#detailed-events .display-event {
  margin: 0 0 20px 0 !important;
  padding: 0 0 5px 0 !important;
}
#detailed-events .text {
  width: auto !important;
  margin: 0 0 0 10px !important;
  padding: 0 !important;
  max-width: 210px !important;
}
#detailed-events .text div:first-child {
  font-size: 36px !important;
  font-weight: 300 !important;
  line-height: 1 !important;
  margin: -6px 0 2px 0 !important;
}
a.textctrl-buy-link,
a.textctrl-buy-link:visited {
  margin: 10px 10px 0 0 !important;
  font-size: 14px !important;
}
#form1 #tnew_event_listing div {
  padding: 0 !important;
}
#form1 #tnew_event_listing table {
  border-top: 1px dotted #222222 !important;
  width: 100% !important;
  margin: 20px 0 20px 0 !important;
}
#form1 #tnew_event_listing table tr td {
  border-bottom: 1px dotted #222222 !important;
  padding: 10px 10px 10px 0 !important;
  font-weight: normal !important;
}
#form1 #tnew_event_listing table tr td a.purchaseSmall,
#form1 #tnew_event_listing table tr td a.moreInfo {
  float: right !important;
  font-weight: 700 !important;
  font-size: 14px !important;
}
#form1 #tnew_event_listing table tr td:last-child {
  padding: 10px 0 !important;
}
img[id^="mainContent_rpt_eventListing_img_prod_"] {
  padding: 4px 50px 30px 0 !important;
}
a[id^="mainContent_rpt_eventListing_lnk_psn_name_"] {
  text-decoration: none !important;
  color: #222222 !important;
  margin: 0 0 5px 0 !important;
  display: block !important;
}
div[id^="mainContent_rpt_eventListing_prod_line_"] {
  margin: 0 0 15px 0 !important;
}
#mainContent_ddl_perfs {
  margin: 0 0 0 0 !important;
}
.clearDiv {
  display: none !important;
}
.ui-tabs {
  width: 270px !important;
  float: left !important;
  border-bottom: 1px dotted #222222 !important;
  padding: 0 !important;
}
.ui-tabs-nav .tab {
  border: 0px !important;
  background: transparent !important;
}
.ui-tabs-nav .tab a,
.ui-tabs-nav .tab a:visited {
  list-style: none !important;
  padding: 10px 0 !important;
  width: 270px !important;
  display: block !important;
  overflow: hidden !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  letter-spacing: .1em !important;
  color: #222222 !important;
  border-top: 1px dotted #222222 !important;
}
.ui-tabs-nav .tab a:hover,
.ui-tabs-nav .tab.ui-tabs-selected a {
  color: #6e81e7 !important;
}
.tab_pagePad div:last-child {
  text-align: left !important;
  padding: 0 !important;
}
.tab_pagePad {
  padding: 0 !important;
  float: right !important;
  width: 640px !important;
  margin: -5px 0 0 0 !important;
}
.v3Forms .txtBox {
  margin: 26px 0 14px -320px !important;
  width: 300px !important;
}
.v3Forms .tdFormLabel {
  width: 320px !important;
}
.txtBox#mainContent_addressCtrl_register_tb_street2,
.txtBox#mainContent_addressCtrl_account_tb_street2 {
  margin: 0 0 14px -320px !important;
}
#form1 .tab_pagePad table {
  padding: 0 0 0 0 !important;
  float: none !important;
}
#mainContent_divAllForms div.large:last-child {
  padding: 20px 0 0 320px !important;
}
.login-button {
  float: left !important;
}

#syosSwfContainer { width: 900px; height: 650px;
}
object { outline:none; /* disable swf outline in firefox */ }


.TNEW_subheader_bar.history {
  color: #6e81e7 !important;
  font-size: 16px !important;
  letter-spacing: .1em !important;
  margin: 0 0 5px 0 !important;
}
#form1 table.accordion {
  padding: 0 0 0 0;
  margin: 0 0 20px 0 !important;
  float: none !important;
  width: 100% !important;
  color: #222222 !important;
}
#form1 th.accordion {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  float: none !important;
  color: #222222 !important;
  white-space: nowrap;
}
.ui-dialog {
  font-family: 'Open Sans', Arial, sans-serif !important;
  padding: 0 !important;
  font-size: 14px !important;
  border: 0 !important;
  background-color: #ffffff !important;
  -webkit-box-shadow: 0px 0px 20px #333333;
  -moz-box-shadow: 0px 0px 20px #333333;
  box-shadow: 0px 0px 20px #333333;
}
.ui-dialog .ui-dialog-content {
  color: #222222 !important;
  padding: 10px 30px 0 30px !important;
}
.ui-dialog .ui-dialog-content ul {
  list-style-type: disc !important;
}
.ui-dialog .ui-dialog-titlebar {
  text-transform: uppercase !important;
  font-size: 20px !important;
  letter-spacing: .05em !important;
  padding: 25px 30px 0 30px !important;
  background-color: transparent !important;
}
.ui-dialog .ui-dialog-title {
  color: #222222 !important;
  font-weight: 700 !important;
}
.ui-dialog .ui-dialog-buttonpane {
  padding: 0 30px 30px 30px !important;
  margin: 0 !important;
}
.ui-dialog .ui-dialog-buttonpane button {
  float: left !important;
}
.errorLabel,
.errDiv {
  font-family: 'Open Sans', Arial, sans-serif !important;
  letter-spacing: .05em !important;
  background: #6e81e7 !important;
  margin: 5px 0 40px 0 !important;
  color: #ffffff !important;
  border: 0 !important;
  line-height: 1.25em !important;
  padding: 30px 30px 30px 75px !important;
  font-size: 18px !important;
  font-weight: 300 !important;
  position: relative !important;
}
.errorLabel,
#v_pay_summary.errDiv {
  padding: 25px 30px 10px 30px !important;
}
.errorLabel ul,
.errDiv ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
}
.errorLabel ul li,
.errDiv ul li {
  height: 30px !important;
  line-height: 30px !important;
  padding: 0 0 0 45px !important;
  margin: 0 0 15px 0 !important;
  position: relative !important;
}
.errorLabel ul li:before,
.errDiv:before {
  display: block;
  height: 30px;
  width: 30px;
  position: absolute;
  background: #ffffff;
  line-height: 30px;
  content: "!";
  color: #aaaaaa;
  top: 0;
  left: 0;
  text-align: center;
  font-weight: 700;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.errDiv:before {
  top: 25px;
  left: 30px;
}
#mainContent_btn_purchase {
  padding: 15px 40px 15px 20px !important;
  margin: 0 0 10px 0 !important;
  font-size: 22px !important;
  background-image: url(https://www.kcopera.org/wp-content/themes/aria/_images/slash_right.png) !important;
  background-position: top right !important;
  background-repeat: no-repeat !important;
}
#form1 #cartTable table,
#form1 .TNEW_page_block table {
  margin: 0 !important;
  font-family: 'Open Sans', Arial, sans-serif !important;
  width: 100% !important;
}
#form1 #cartTable table a,
#form1 .TNEW_page_block table a {
  color: #6e81e7 !important;
}
#form1 #cartTable table tr td,
#form1 .TNEW_page_block table tr td {
  font-family: 'Open Sans', Arial, sans-serif !important;
  font-weight: normal !important;
  text-decoration: none !important;
  color: #222222 !important;
  background: transparent !important;
  border: 0 !important;
  top: 0 !important;
  padding: 0 0 10px 0 !important;
  position: static !important;
}
#form1 #cartTable table tr td {
  text-transform: uppercase !important;
  font-size: 20px !important;
  letter-spacing: .05em !important;
}
#form1 #cartTable table tr,
#form1 .TNEW_page_block table tr {
  background: transparent !important;
}
#form1 #cartTable table tr td table,
#form1 .TNEW_page_block table tr td table {
  border-top: 1px dotted #222222 !important;
  margin: 0 0 20px 0 !important;
  background: transparent !important;
}
#form1 #cartTable table tr td table tr td,
#form1 .TNEW_page_block table tr td table tr td {
  border-bottom: 1px dotted #222222 !important;
  padding: 10px 0 10px 20px !important;
  text-transform: none !important;
  font-size: 13px !important;
  letter-spacing: normal !important;
  white-space: nowrap !important;
  background: transparent !important;
}
#form1 #cartTable table tr td table tr:first-child td,
#form1 .TNEW_page_block table tr td table tr:first-child td {
  text-transform: uppercase !important;
  letter-spacing: .05em !important;
  font-weight: 700 !important;
}
#form1 #cartTable table tr td table tr td:first-child,
#form1 .TNEW_page_block table tr td table tr td:first-child {
  width: 100% !important;
  padding: 10px 0 10px 0 !important;
}
#form1 #cartTable table tr td table tr:last-child td,
#form1 .TNEW_page_block table tr td table tr:last-child td {
  text-transform: uppercase !important;
  letter-spacing: .05em !important;
}
#form1 #cartTable table tr td table tr td table,
#form1 .TNEW_page_block table tr td table tr td table {
  border-top: 0 !important;
  margin: 0 0 0 0 !important;
}
#form1 #cartTable table tr td table tr td table tr td,
#form1 .TNEW_page_block table tr td table tr td table tr td {
  border-bottom: 1px dotted #cccccc !important;
  padding: 10px 20px 10px 0 !important;
}
#form1 #cartTable table tr td table tr td table tr:first-child td,
#form1 .TNEW_page_block table tr td table tr td table tr:first-child td {
  padding: 0 20px 10px 0 !important;
  text-transform: none !important;
  letter-spacing: normal !important;
  font-weight: 400 !important;
}
#form1 #cartTable table tr td table tr td table tr:last-child td,
#form1 .TNEW_page_block table tr td table tr td table tr:last-child td {
  border-bottom: 0 !important;
  padding: 10px 20px 0 0 !important;
  text-transform: none !important;
  letter-spacing: normal !important;
}
:root *> #form1 #cartTable table tr:last-child td table tr td,
:root *> #form1 .TNEW_page_block table tr:last-child td table tr td {
  background: #aaaaaa !important;
  border-bottom: 1px dotted #ffffff !important;
  color: #ffffff !important;
  font-size: 16px !important;
  padding: 10px 0 10px 0 !important;
  text-align: right !important;
  text-transform: none !important;
}
:root *> #form1 #cartTable table tr:last-child td table tr td,
:root *> #form1 .TNEW_page_block table tr:last-child td table tr td {
  background: #aaaaaa !important;
  border-bottom: 1px dotted #ffffff !important;
  color: #ffffff !important;
  font-size: 16px !important;
  padding: 10px 0 10px 0 !important;
  text-align: right !important;
  text-transform: none !important;
}
:root *> #form1 #cartTable table tr:last-child td table tr td b,
:root *> #form1 .TNEW_page_block table tr:last-child td table tr td b {
  font-weight: 300 !important;
}
:root *> #form1 #cartTable table tr:last-child td table tr:last-child td,
:root *> #form1 .TNEW_page_block table tr:last-child td table tr:last-child td {
  border-bottom: 0 !important;
}
:root *> #form1 #cartTable table tr:last-child td table,
:root *> #form1 .TNEW_page_block table tr:last-child td table {
  padding: 10px 30px 10px 30px !important;
  background: #aaaaaa !important;
  border: 0 !important;
  float: left !important;
  width: 50% !important;
  margin: 10px 0 0 0 !important;
}
:root *> #form1 #cartTable table tr:last-child td table tr td:first-child,
:root *> #form1 .TNEW_page_block table tr:last-child td table tr td:first-child {
  padding: 10px 20px 10px 0 !important;
  text-align: left !important;
}
.TNEW_page_block {
  padding: 0 0 30px 0 !important;
  border-bottom: 1px dotted #cccccc;
}
.TNEW_page_block ul {
  padding: 0 !important;
}
.TNEW_payment_block {
  padding: 0 0 20px 0 !important;
}
#form1 label.TNEW_error_required,
.TNEW_error_required {
  color: #6e81e7 !important;
  text-transform: none !important;
}
.TNEW_steps {
  position: absolute !important;
  top: -60px !important;
  left: 0 !important;
  height: 40px !important;
  line-height: 40px !important;
  font-size: 12px !important;
  text-decoration: none !important;
  width: 100% !important;
  letter-spacing: .1em !important;
  text-transform: uppercase !important;
}
.TNEW_steps li {
  padding: 0 15px 0 0 !important;
  font-weight: 400 !important;
  border: 0 !important;
}
/*.TNEW_steps_msg.TNEW_error_required {
  font-family: 'Open Sans', Arial, sans-serif !important;
  letter-spacing: .05em !important;
  background: #aaaaaa !important;
  margin: 5px 0 40px 0 !important;
  color: #ffffff !important;
  border: 0 !important;
  line-height: 1.25em !important;
  padding: 25px 30px 25px 75px !important;
  font-size: 18px !important;
  font-weight: 300 !important;
  position: relative !important;
  line-height: 1.5 !important;
  min-height: 30px !important;

}*/
.TNEW_steps_msg.TNEW_error_required {
  font-family: 'Open Sans', Arial, sans-serif !important;
  letter-spacing: .05em !important;
  background: transparent !important;
  margin: 0px !important;
  color: #333333 !important;
  border: none !important;
  line-height: 1.25em !important;
  padding: 0px !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  position: relative !important;
  line-height: 1.5 !important;
  min-height: 30px !important;

}


.TNEW_steps_msg.TNEW_error_required:before {

  height: 30px;
  width: 30px;
  position: absolute;
  background: #ffffff;
  line-height: 30px;
  content: "i";
  color: #aaaaaa;
  display:none;
  top: 25px;
  left: 30px;
  text-align: center;
  font-weight: 700;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.TNEW_text {
  line-height: 1.5 !important;
}
#ddl_shipMethod,
#ddl_addresses {
  margin: 20px 0 15px 0 !important;
}
.TNEW_page_block table tr td.tdFormLabel {
  font-size: 14px !important;
}
fieldset.TNEW-form {
  margin: 0 0 0 0 !important;
}
fieldset.TNEW-form ol li {
  padding: 0 15px 15px 0 !important;
}
fieldset.TNEW-form ol li label {
  padding: 0 0 5px 0 !important;
}
.TNEW_payment_block div {
  line-height: 1.5 !important;
}
.TNEW_button_block .btnStyle {
  margin: 0 0 0 0 !important;
}
#mainContent_receipt_block {
  margin: 0 0 20px 0 !important;
}
img[id^="mainContent_packageListCtrl_rpt_package_img_pkgThumb_"] {
  padding: 0 30px 0 0 !important;
}
#mainContent_img_pkgThumb {
  padding: 5px 30px 0 0 !important;
}
a[id^="mainContent_packageListCtrl_rpt_package_lnk_pkgTitle_"] {
  font-weight: 700 !important;
  text-transform: uppercase;
  text-decoration: none !important;
  letter-spacing: .1em !important;
  padding: 10px 0 10px 0 !important;
  border-bottom: 1px dotted #222222 !important;
  border-top: 1px dotted #222222 !important;
  display: block !important;
  margin: 0 0 0 0 !important;
}
input[id^="mainContent_packageListCtrl_rpt_package_btn_"] {
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  font-size: 14px !important;
  line-height: 1.5 !important;
  padding: 11px 0 11px 0 !important;
  background: transparent !important;
  color: #6e81e7 !important;
  font-weight: 700 !important;
}
input[id^="mainContent_packageListCtrl_rpt_package_btn_"]:hover {
  color: #222222 !important;
}
a[id^="mainContent_rpt_pkgPerf_rpt_perf_0_lnk_perfDetail_"] {
  font-family: 'Open Sans', Arial, sans-serif !important;
  font-size: 14px !important;
  color: #6e81e7 !important;
}
td[id^="mainContent_rpt_pkgPerf_UCPriceSelectorGrid_0_rpt_ptDropDowns_0_tb_"] {
  padding: 20px 0 0 0 !important;
}
#form1 table tr td#psd_dateVenue {
  padding: 30px 0 10px 0 !important;
  text-transform: uppercase !important;
  letter-spacing: .05em !important;
  font-size: 20px !important;
  width: 100% !important;
}
#form1 table tr td#psd_perfName {
  padding: 10px 0 10px 0 !important;
  border-bottom: 1px dotted #222222 !important;
  border-top: 1px dotted #222222 !important;
  font-weight: 400 !important;
  width: 100% !important;
  line-height: 1.5 !important;
}
#form1 table tr td#psd_links {
  padding: 10px 0 10px 0 !important;
  border-bottom: 1px dotted #222222 !important;
  border-top: 1px dotted #222222 !important;
  text-align: right !important;
}
select[id^="ddl_pt_"] {
  margin: 0 0 15px 10px !important;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
html,
body {
  height: 100%;
  margin: 0 0 1px;
  padding: 0;
}
img.centered,
.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignright {
  display: inline;
  margin: 5px 0 15px 20px;
  padding: 0;
}
img.alignleft {
  display: inline;
  margin: 5px 20px 15px 0;
  padding: 0;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
i,
em {
  font-style: italic;
}
b,
strong {
  font-weight: 700 !important;
}
.hid {
  display: none;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}

td[Attributes Style] {
text-align: -webkit-right;
vertical-align: bottom;
}

input[type="password" i] {
-webkit-writing-mode: horizontal-tb !important;
}
